<xml> </xml>

Better ListView Class Reference |

# BetterListView.OnSelectedIndexChanged Method

Raises the SelectedIndexChanged event.

protected virtual void OnSelectedIndexChanged(
object sender,
EventArgs eventArgs
);

#### Parameters

sender
  Source of the event.
eventArgs
  The EventArgs instance containing the event data.

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace